## org.apache.axis.utils
Class WSDLUtils

    java.lang.Object
      org.apache.axis.utils.WSDLUtils

public class WSDLUtils
extends java.lang.Object

Field Summary
`protected static org.apache.commons.logging.Log` `log`

Constructor Summary
`WSDLUtils()`

Method Summary
`static java.lang.String` `getAddressFromPort(javax.wsdl.Port p)` Return the endpoint address from a tag

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static org.apache.commons.logging.Log log

Constructor Detail

### WSDLUtils

    public WSDLUtils()

Method Detail

### getAddressFromPort

    public static java.lang.String getAddressFromPort(javax.wsdl.Port p)

  Return the endpoint address from a tag

Copyright © 2005 Apache Web Services Project. All Rights Reserved.